:root {
    --oldaccent: #1193d4;
	--accent: #00949e;
	--oldaccent2: #094b6c;
	--accent2: #00adb9;
	--olddecent: #92d5f6;
	--decent: #f3932a;
	--olddecent2: #1193d4;
	--decent2: #e84d0e;
}

/* ibm-plex-sans-regular - latin */
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../webfonts/ibm-plex-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		url('../webfonts/ibm-plex-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../webfonts/ibm-plex-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../webfonts/ibm-plex-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../webfonts/ibm-plex-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../webfonts/ibm-plex-sans-v14-latin-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-mono-regular - latin */
@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 400;
	src: url('../webfonts/ibm-plex-mono-v12-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		url('../webfonts/ibm-plex-mono-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../webfonts/ibm-plex-mono-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../webfonts/ibm-plex-mono-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../webfonts/ibm-plex-mono-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../webfonts/ibm-plex-mono-v12-latin-regular.svg#IBMPlexMono') format('svg'); /* Legacy iOS */
}

html {
	position: relative;
	min-height: 100%;
}

body {
	font-family: 'IBM Plex Sans', sans-serif !important;
}

section {
	padding: 150px 0;
}

img {
	max-width: 100%;
}

pre,
code {
	background: #f8f8f8;
	color: #333;
}

pre {
	border-left: 2px solid #ccc;
	padding: 10px;
}

code {
	display: inline-block;
	padding: 0 0.5em;
	line-height: 1.4em;
	border-radius: 3px;
}

table {
    empty-cells: show;
    border: 1px solid #cbcbcb;
    width: 100%;
    font-size: 0.9em;
    margin-bottom: 1rem;
}

thead {
    background-color: #e0e0e0;
    color: #000;
    text-align: left;
    vertical-align: bottom;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

th,
td {
    padding: 0.5em 1em;
}

h1.title,
h2.title {
    font-size: 2.3rem;
}

blockquote {
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	border-radius: 0.25rem;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4rem;
	line-height: 0.1rem;
	margin-right: 0.25rem;
	vertical-align: -1.5rem;
}

blockquote p {
	display: inline;
}

.thrrem {
	width: 3rem;
	transition: transform .2s cubic-bezier(.17,.67,.83,.67);
}

.thrrem:hover {
	transform: scale(1.2);
}

.sixrem {
	width: 6rem;
	transition: transform .2s cubic-bezier(.17,.67,.83,.67);
}

.sixrem:hover {
	transform: scale(1.2);
}

/* Bio */

.userhead {
	font-family: "IBM Plex Mono", monospace;
	font-size: 1.2rem;
	text-align: center;
	text-decoration: none;
}

.verified {
	height: 1rem;
	margin-left: .4rem;
}

.bio a {
	display: block;
	background-color: var(--accent);
	color: #fff;
	text-align: center;
	margin-bottom: .9rem;
	padding: .7rem;
	text-decoration: none;
	font-family: "IBM Plex Mono", monospace;
	font-size: 1rem;
	border-radius: .25rem;
	transition: transform .2s;
}

.bio a:hover {
	background-color: var(--accent2);
	transform: scale(1.02);
}

/* Colors */

.content a:link,
.content a:visited,
.content a:hover,
.content a:active {
    color: var(--accent) !important;
}

.text-accent {
	color: var(--accent) !important;
}

a.text-accent:focus,
a.text-accent:hover {
	color: var(--accent2) !important;
}

.text-decent {
	color: var(--decent);
}

a.text-decent:focus,
a.text-decent:hover {
	color: var(--decent2) !important;
}

.bg-accent{
	background-color: var(--accent) !important;
}

a.bg-accent:focus,
a.bg-accent:hover,
button.bg-accent:focus,
button.bg-accent:hover {
	background-color: var(--accent2) !important;
}

.bg-decent{
	background-color: var(--decent) !important;
}

a.bg-decent:focus,
a.bg-decent:hover,
button.bg-decent:focus,
button.bg-decent:hover {
	background-color: var(--decent2) !important;
}


/* Navbar */

.nav-link {
    font-size: 0.8rem;
}

.navbar-light,
.navbar-toggler,
.navbar-light,
.bg-light {
    border-color: white !important;
    background-color: white !important;
}

/* Footer */

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 0.8rem;
}

/* Hidden Text */

.domain:after {
	content: "@rieck.in"
}

.name:after {
	content: " Rieck"
}

.street:after {
	content: "ldstr. 2"
}

.city:after {
	content: "nchengladbach"
}